﻿.modification {
    width: 100%;
    min-width: 1400px;
    height: 360px;
    background-color: #000f5b;
    background-image: url("https://www.josephineteh.com/__xh__/archives.xzhmu.edu.cn/img/modification.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-origin: center;
}

.list_content {
    min-width: 1400px;
    width: 100%;
    background-color: #f7f7f7;

    padding-top: 25px;
    padding-bottom: 46px;
}

.list_content .w4 {
    width: 300px;

}

.list_content .column_box {
    width: 300px;
}

.list_content .column {
    display: block;
    height: 91px;
    line-height: 91px;
    font-size: 24px;
    padding-left: 40px;
    color: #ffffff;
    background-image: url("https://www.josephineteh.com/__xh__/archives.xzhmu.edu.cn/img/column.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 0px 22px 2px rgba(71, 62, 57, 0.08);
    position: relative;
}

.list_content .column::after {
    content: '';
    display: block;
    width: 26px;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 20px;
}

.list_content .column_box {
    background: #76462d;
    padding-left: 10px;
}

.list_content .column_list {
    width: 100%;
    background: #fff;
    padding-top: 20px;
}

.list_content .column_list li {
    height: 54px;
    font-size: 18px;
    line-height: 54px;
    padding-left: 43px;
    position: relative;
    margin-bottom: 2px;

}

.list_content .column_list li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #76462d;
    font-size: 18px;
}

.list_content .column_list li:hover {
    background-color: #f1dfd8;
    font-size: 14px;
    padding-left: 65px;
}

.list_content .column_list li:hover::after {
    content: '';
    display: block;
    width: 15px;
    height: 10px;
    background-image: url("https://www.josephineteh.com/__xh__/archives.xzhmu.edu.cn/img/more.png");
    position: absolute;
    right: 24px;
    top: calc(50% - 5px);
}

.column_list li.active {
    background-color: #e8e6df;
    width: calc(100% + 10px);
    transform: translateX(-10px);
    padding-left: 50px;
}

.column_list li.active::after {
    content: '';
    display: block;
    width: 15px;
    height: 10px;
    background-image: url("https://www.josephineteh.com/__xh__/archives.xzhmu.edu.cn/img/more.png");
    position: absolute;
    right: 24px;
    top: calc(50% - 5px);
}

.column_list li.active:hover {
    background-color: #e8e6df;
    font-size: 18px;
    padding-left: 50px;
}

.list_content .list {
    width: calc(100% - 340px);
    background-color: #fff;
    box-shadow: 0px 0px 22px 2px rgba(71, 62, 57, 0.08);
    min-height: 600px;
    padding-bottom: 30px;
}

.list_title {
    width: 100%;
    height: 86px;
    line-height: 86px;
    background-color: #e8e6df;
    padding-left: 54px;
    padding-right: 36px;
    font-size: 24px;
    color: #76462d;
    position: relative;
}

.list_title::before {
    position: absolute;
    display: block;
    content: '';
    width: 4px;
    height: 41px;
    background-color: #76462d;
    top: calc(50% - 20px);
    left: 36px;
}

.list_title .path {
    font-size: 16px;
    color: #76462d;
}

.list li {
    margin-top: -1px;
    width: 100%;
    height: 96px;
    background: #fff;
    padding: 0px 36px;
    position: relative;
    margin-bottom: -1px;

}

.list li a {
    line-height: 36px;
    font-size: 16px;
    padding-top: 18px;
    padding-bottom: 5px;
    color: #333333;
    width: 100%;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.list li span {
    display: block;
    font-size: 14px;
    color: #999999;

}

.list li::after {
    content: '';
    display: block;
    width: 987px;
    height: 1px;
    background-color: #dddddd;
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.list li:hover {
    background-color: #f3f2ef;
    border: none;
    z-index: 999;
}

.list li:hover::after {
    display: none;
}

.list li:last-child::after {
    display: none;
}

.list li:hover a {
    font-size: 16px;
    font-weight: bold;
    color: #6f4128;
}

.info_text {
    padding: 50px 80px;
}

/* ********************************************** */
/* ********************************************** */
.article {
    padding-top: 40px;
}

.article .article_title {
    margin-bottom: 20px;
}

.article .article_title h1 {
    font-size: 26px;
    line-height: 30px;
    text-align: center;
    color: #000;
    margin-bottom: 10px;
}

.article .article_title .about {
    display: flex;
    justify-content: center;
    line-height: 40px;
    border-bottom: 1px solid #dddddd;
    color: #999;
    font-size: 14px;
}

.article .article_title .about .line {
    background-color: #dddddd;
    margin: 0 20px;
}

.article .content {
    min-height: 600px;
    margin-top: 10px;
}

.article .content img {
    max-width: 100% !important;
}

/* ********************************************** */
/* ********************************************** */